@font-face {
    font-family: 'flexoblack';
    src: url('Flexo-Black-webfont.eot');
    src: url('Flexo-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-Black-webfont.woff2') format('woff2'),
         url('Flexo-Black-webfont.woff') format('woff'),
         url('Flexo-Black-webfont.ttf') format('truetype'),
         url('Flexo-Black-webfont.svg#flexoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flexoblack_italic';
    src: url('Flexo-BlackIt-webfont.eot');
    src: url('Flexo-BlackIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-BlackIt-webfont.woff2') format('woff2'),
         url('Flexo-BlackIt-webfont.woff') format('woff'),
         url('Flexo-BlackIt-webfont.ttf') format('truetype'),
         url('Flexo-BlackIt-webfont.svg#flexoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flexobold';
    src: url('Flexo-Bold-webfont.eot');
    src: url('Flexo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-Bold-webfont.woff2') format('woff2'),
         url('Flexo-Bold-webfont.woff') format('woff'),
         url('Flexo-Bold-webfont.ttf') format('truetype'),
         url('Flexo-Bold-webfont.svg#flexobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flexobold_italic';
    src: url('Flexo-BoldIt-webfont.eot');
    src: url('Flexo-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-BoldIt-webfont.woff2') format('woff2'),
         url('Flexo-BoldIt-webfont.woff') format('woff'),
         url('Flexo-BoldIt-webfont.ttf') format('truetype'),
         url('Flexo-BoldIt-webfont.svg#flexobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flexolight';
    src: url('Flexo-Light-webfont.eot');
    src: url('Flexo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-Light-webfont.woff2') format('woff2'),
         url('Flexo-Light-webfont.woff') format('woff'),
         url('Flexo-Light-webfont.ttf') format('truetype'),
         url('Flexo-Light-webfont.svg#flexolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flexolight_italic';
    src: url('Flexo-LightIt-webfont.eot');
    src: url('Flexo-LightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-LightIt-webfont.woff2') format('woff2'),
         url('Flexo-LightIt-webfont.woff') format('woff'),
         url('Flexo-LightIt-webfont.ttf') format('truetype'),
         url('Flexo-LightIt-webfont.svg#flexolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flexomedium';
    src: url('Flexo-Medium-webfont.eot');
    src: url('Flexo-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-Medium-webfont.woff2') format('woff2'),
         url('Flexo-Medium-webfont.woff') format('woff'),
         url('Flexo-Medium-webfont.ttf') format('truetype'),
         url('Flexo-Medium-webfont.svg#flexomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flexomedium_italic';
    src: url('Flexo-MediumIt-webfont.eot');
    src: url('Flexo-MediumIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Flexo-MediumIt-webfont.woff2') format('woff2'),
         url('Flexo-MediumIt-webfont.woff') format('woff'),
         url('Flexo-MediumIt-webfont.ttf') format('truetype'),
         url('Flexo-MediumIt-webfont.svg#flexomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




